Subject: Ticket Assigned - Complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 16:09:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Hello,
I want to raised a complaint regarding my order. I waited for 4days after the agreed delivery time. It wasn't delivered to me until I cancelled due to waited for so long and I need to leave the place. I want to complaint the delivery guy because I called him many times he said he is coming. Please process my refund. Thank you

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4508504